/******* HOME PAGE BANNER STYLING ***********/

#banner-section .flexslider .flex-control-nav.flex-control-paging, #scroll-testimonial-wrap .flex-control-nav.flex-control-paging {
  display:none; }
  
#banner-section .flexslider {
  margin-bottom:0; 
  background:none;
  border-radius:0;
  -moz-border-radius:0;
  box-shadow:none;
  -moz-box-shadow:none;
  -webkit-box-shadow:none; 
  border:none; }
  
#latest-product-list { background:#181818; padding-bottom:3%; }
  
#banner-section .banner-wrap {
   float:left;
   position:relative;
   width:100%;
   overflow:hidden;
   z-index:0;
   max-height:36em; }
   
.banner-wrap .flexslider .slides > li {
  -webkit-backface-visibility:visible;
  margin:0;
  padding:0; }
   
.full-width.banner-text-pos {
  position:absolute;
  top:0; }
  
.inner-banner-text-wrap {
  float:left;
  width:100%; 
  position:relative; }
  
html body .banner-wrap .spacers {
  float:left;
  width:100%;
  max-width:20%; }
  
.inner-banner-text-wrap {
  float: left;
width: 100%;
position: relative; }
  
ul.slides li {
	position:relative;
}

#myslider .banner-inner-wrapper, .flexslider .banner-inner-wrapper { width:50%; background:url(../images/banner-trans-black.png) 0 0 repeat; padding:3% 2% 3% 3%; }
.flexslider .banner-inner-wrapper { width:35%; }
.flexslider#recommend-strip .banner-inner-wrapper { width:100%; padding:0; background:none; }
.flexslider#recommend-strip .banner-inner-wrap, #products-slider .flexslider .banner-inner-wrapper { width:100%; background:none; }
#products-slider .flexslider .banner-inner-wrapper a.order-now-cat-button, .flexslider#recommend-strip a.order-now-cat-button { width:60%; background:#c6b275; color:black; }
.flexslider#recommend-strip a.order-now-cat-button { width:60%; padding:10px 15px 10px 15px; border:none; float:none; margin:auto; }

#myslider .banner-inner-wrapper h2.content-tagline, .flexslider .banner-inner-wrapper h2.content-tagline { padding:0 0 3% 0; margin:0; color:#e2d09c; font-weight:300; text-transform:uppercase; }
#myslider .banner-inner-wrapper .feature-content, .flexslider .banner-inner-wrapper .feature-content { border:none; margin:0; }
.flexslider .banner-inner-wrapper .feature-content p, .flexslider .banner-inner-wrapper .feature-content, #myslider .banner-inner-wrapper .feature-content p, #myslider .banner-inner-wrapper .feature-content { color:white; font-family:'museo_sans300',sans-serif; font-size:0.9em; line-height:1.4em; padding:0; }

.flexslider .banner-inner-wrapper h2.content-tagline { font-size:1.5em; }

.flexslider .banner-inner-wrapper a {
    display: block;
    float: left;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
    color: rgb(226, 208, 156);
    text-transform: uppercase;
    border: 1px solid rgb(226, 208, 156);
    padding: 1% 5%;
    margin: 6% 0px 0px; }
    
.flexslider .banner-inner-wrapper a:hover { 
  background:rgb(226, 208, 156);
  color:black; }

a.banner-main-button:hover {
  text-decoration:none; }

a.banner-main-button {
  background:#DA5B5B;
  color:white;
  font-weight:700;
  text-transform:uppercase;
  font-size:0.8em;
  padding:2% 4% 2% 4%;
  margin-top: 0.25%;
  display: block;
  float: left; }

html body .banner-wrap .flexslider .text-wrap p {
padding:2%;
margin: 1% 0 0 0;
color: white;
width: auto;
display:block;
float:left;
background:url(../images/trans-blue.png) 0 0 repeat;
letter-spacing:0.05em;
line-height: 1.1em;
font-weight:700;
text-transform: uppercase;
font-size:2em; }

.banner-wrap .flexslider ol.flex-control-nav.flex-control-paging { display:none; }

/*********************************************************************************/

/************************ MEDIA QUERIES TABLET ***********************************/

/*********************************************************************************/
  
@media only screen and (min-width: 768px) and (max-width: 959px) {
	

html body .banner-wrap .flexslider .text-wrap#text-0 p.top, html body .banner-wrap .flexslider .text-wrap#text-1 p.top, html body .banner-wrap .flexslider .text-wrap#text-2 p.top, html body .banner-wrap .flexslider .text-wrap#text-3 p.top, html body .banner-wrap .flexslider .text-wrap#text-4 p.top {
  font-size:1.4em; }
  
html body .banner-wrap .flexslider .text-wrap#text-0 p.mid, html body .banner-wrap .flexslider .text-wrap#text-1 p.mid, html body .banner-wrap .flexslider .text-wrap#text-2 p.mid, html body .banner-wrap .flexslider .text-wrap#text-3 p.mid, html body .banner-wrap .flexslider .text-wrap#text-4 p.mid {
  font-size:1.4em; }
  
html body .banner-wrap .flexslider .text-wrap p.lower {
  font-size:0.65em; }
  
html body .banner-wrap .flexslider .text-wrap p {
  font-size:1.4em; }
  
.full-width.banner-inner-square h2 { font-size:1.2em; }
.full-width.banner-inner-square p { font-size:0.8em; line-height:1.4em; }  
.banner-content-wrap .banner-inner-square a { font-size:0.8em; }
.banner-content-wrap { top:12%; }
.banner-content-wrap .banner-inner-square { width:55%; padding:3% 3% 3% 3%; }
.full-width.banner-inner-square h2 { font-size:1.5em; }
.full-width.banner-inner-square p { font-size:0.9em; line-height:1.4em; }
#myslider .banner-inner-wrapper, .flexslider .banner-inner-wrapper { padding:4% 5% 4% 5%; }
.flexslider .banner-inner-wrapper h2.content-tagline { font-size:1.2em; }
.flexslider .banner-inner-wrapper { width:46%; }
.flexslider .banner-inner-wrapper .feature-content { font-size:0.85em; }
	
}


/**********************************************************************/

/************************MEDIA QUERIES MOBILE**************************/

/**********************************************************************/  

/* Mobile Portrate Screen Sizes */
@media only screen and (max-width:767px) {

/* 
html body .banner-wrap .flexslider .text-wrap#text-0,html body .banner-wrap .flexslider .text-wrap#text-1,html body .banner-wrap .flexslider .text-wrap#text-2,
html body .banner-wrap .flexslider .text-wrap#text-3,html body .banner-wrap .flexslider .text-wrap#text-4 {
  display:none !important; } */
  
html body .banner-wrap .flexslider .text-wrap#text-0 p.top, html body .banner-wrap .flexslider .text-wrap#text-1 p.top, html body .banner-wrap .flexslider .text-wrap#text-2 p.top, html body .banner-wrap .flexslider .text-wrap#text-3 p.top, html body .banner-wrap .flexslider .text-wrap#text-4 p.top {
  font-size:1.2em; }
  
html body .banner-wrap .flexslider .text-wrap#text-0 p.mid, html body .banner-wrap .flexslider .text-wrap#text-1 p.mid, html body .banner-wrap .flexslider .text-wrap#text-2 p.mid, html body .banner-wrap .flexslider .text-wrap#text-3 p.mid, html body .banner-wrap .flexslider .text-wrap#text-4 p.mid {
  font-size:1.75em;
  line-height:1.1em; }
  
html body .banner-wrap .flexslider .text-wrap p.lower {
  padding:3% 0 0 0;
  font-size:0.6em;
  line-height:1.3em; }
  
a.banner-main-button {
  font-size:0.6em; 
  margin-top:5%;
  padding:1% 3% 1% 3%; }
  
html body .banner-wrap .spacers {
  max-width:10%; }
  
.banner-wrap .flexslider ul.flex-direction-nav, .banner-wrap .flexslider ol.flex-control-nav.flex-control-paging { display:none; }
.flex-direction-nav { display:none !important; }
.banner-wrap .flexslider .banner-text { display:none; }
#instagram-wrapper { min-width:0; }
#sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item, #sb_instagram.sbi_col_10 #sbi_images .sbi_item { width:33.3%; }
#insta-intro-block h5 { font-size:0.9em; }
#instagram-display { margin-top:5%; margin-bottom:5%; }
#insta-intro-block { padding-top:9%; background:url(../images/insta-feed-icon-tablet.gif) center top no-repeat; }

}
 